package com.bonus.canteen.core.supply.constant;

import io.swagger.annotations.ApiModelProperty;

public class DrpQuoteInquiryPic {
   private Long id;
   @ApiModelProperty("询价或招标id")
   private String inquiryId;
   @ApiModelProperty("供应商ID")
   private Long supplierId;
   private String imgUrl;

   public Long getId() {
      return this.id;
   }

   public String getInquiryId() {
      return this.inquiryId;
   }

   public Long getSupplierId() {
      return this.supplierId;
   }

   public String getImgUrl() {
      return this.imgUrl;
   }

   public void setId(final Long id) {
      this.id = id;
   }

   public void setInquiryId(final String inquiryId) {
      this.inquiryId = inquiryId;
   }

   public void setSupplierId(final Long supplierId) {
      this.supplierId = supplierId;
   }

   public void setImgUrl(final String imgUrl) {
      this.imgUrl = imgUrl;
   }


   public String toString() {
      Long var10000 = this.getId();
      return "DrpQuoteInquiryPic(id=" + var10000 + ", inquiryId=" + this.getInquiryId() + ", supplierId=" + this.getSupplierId() + ", imgUrl=" + this.getImgUrl() + ")";
   }
}
